Changeset 93580 in spip-zone


Ignore:
Timestamp:
Dec 12, 2015, 12:00:33 AM (4 years ago)
Author:
cedric@…
Message:

la librairie mejs est inclue dans le plugin medias de SPIP 3.1, donc pas de compat 3.1 ici

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/mejs/trunk/paquet.xml

    r93574 r93580  
    44        version="0.2.2"
    55        etat="dev"
    6         compatibilite="[3.0.10;3.1.*]"
     6        compatibilite="[3.0.10;3.0.*]"
    77        logo="prive/themes/spip/images/mejs-64.png"
    88        documentation="http://contrib.spip.net/4403"
Note: See TracChangeset for help on using the changeset viewer.